Debian 6.0 -- Erratas

Problemas de seguridad

Debian 6.0 «squeeze» ha llegado al final del periodo estándar de soporte de seguridad. Sin embargo, el equipo LTS de Debian proporciona soporte de seguridad para esta distribución más allá de dicho periodo estándar.

Tenga en cuenta que estas actualizaciones no se distribuyen a través de las réplicas estándar de seguridad; en su lugar, necesita añadir el repositorio squeeze-lts para utilizarlas.

Si utiliza APT, añada la línea siguiente en /etc/apt/sources.list para tener acceso a las últimas actualizaciones de seguridad:

  deb http://http.debian.net/debian/ squeeze-lts main contrib non-free

Después, ejecute apt-get update seguido de apt-get upgrade.

Versiones

A veces, en el caso de varios problemas críticos o actualizaciones de seguridad, la distribución publicada se actualiza. Generalmente, esto se indica con un nuevo número de versión («point release» en inglés).

Vea el registro de cambios («ChangeLog») para detalles sobre los cambios entre 6.0.0 y 6.0.10.

Las correcciones para la distribución «estable» publicada pasan un período de pruebas extendido antes de ser aceptadas en el archivo. Sin embargo, estas correcciones están disponibles en el directorio dists/squeeze-proposed-updates de cualquier réplica del archivo de Debian.

Si usa APT para actualizar los paquetes, puede instalar las actualizaciones propuestas añadiendo la siguiente línea en /etc/apt/sources.list:

  # adiciones propuestas para una versión posterior de Debian 6.0
  deb http://ftp.us.debian.org/debian squeeze-proposed-updates main contrib non-free

Después, ejecute apt-get update seguido de apt-get upgrade.

Sistema de instalación

Para información sobre erratas y actualizaciones del sistema de instalación, vea la página de información de instalación.